### File

`packages/base/src/lib/eui-models/eui-config/i18n.config.ts`

### Index

###### Properties
Optional defaultLanguage Optional languages

### Properties

defaultLanguage
`defaultLanguage: `string``
Type : `string`
Optional
default language to be used in case of not any has been set

languages
`languages: `(string | EuiLanguage)[]``
Type : `(string | EuiLanguage)[]`
Optional
an ISO 2 char code array of available languages

# results matching ""

# No results matching ""